﻿* { margin:0; padding:0;}
body { background:#fff; font-family:Arial, Helvetica, sans-serif; font-size:100%; line-height:1em; color:#505050;}

textarea { font-family:Arial, Helvetica, sans-serif; font-size:1em;}

input {
	border-width: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

block { width:100%; overflow:hidden;}

.wrapper { width:100%; overflow:hidden;}
.container { width:100%;}

p { margin:0; padding:0;}


/*==================forms====================*/
select { vertical-align:middle; font-weight:normal;}
input {
	vertical-align: middle;
	font-weight: normal;
	font-size: 1em;
}
img {border:0; vertical-align:top; text-align:left;}

.form { height:51px; width:100%; overflow:hidden;}
.form label { color:#fff; display:block; font-size:.92em; margin-bottom:9px;}
.form input { width:238px; border:0; background:#fff; padding:2px 0 2px 3px; float:left;}

.form1 { height:29px;}
.form1 input {width:240px; padding:3px 0 3px 3px; background:#fff; border:0; font-size:.92em; color:#505050;}
textarea { width:240px; height:93px; overflow:auto; background:#fff; border:0; padding:3px 0 0 3px;  font-size:.92em; color:#505050;}
form .buttons { width:100%; overflow:hidden; margin-top:8px;}
form .buttons .link1 { margin-left:19px;}

/*==================list====================*/
ul { list-style:none;}

.site-nav { padding-left:28px;}
.site-nav li { padding-bottom:10px;}

.list { padding-bottom:11px;}
.list li {
	color: #909090;
	font-weight: lighter;
	background: url(images/marker-1.gif) no-repeat left 5px;
	padding: 0 0 7px 12px;
}
.list li a {
	color: #0099CC;
}

.list1 li { padding-bottom:22px; line-height:1.17em;}
.list1 li p { margin-bottom:9px;}
.list1 li a {
	color: #00b5db;
	font-weight: bold;
}

.list2 { margin:-18px 0 0 0;}
.list2 li { line-height:1.17em; padding-top:18px;}
.list2 li cite { font-style:normal; display:block;}
.list2 li h3 { text-align:right; margin-bottom:0;}

.list3 { margin-top:-25px;}
.list3 li { padding-top:25px;}
.list3 li img { display:block; margin-bottom:13px;}
.list3 li span { display:block; margin-bottom:10px;}
.list3 li a { color:#00b5db; font-weight:bold;}


/*==================other====================*/
.img-box img { margin-bottom:20px; display:block;}

.p1 { margin-bottom:8px;}
.p2 { margin-bottom:15px;}

.phone { float:right; margin-right:95px;}
.phone1 { float:right; margin-right:72px;}


/*==================txt, links, lines, titles====================*/
a {
	color: #666666;
}
a:hover{text-decoration:none;}

h3 { font-size:1em; margin-bottom:16px; line-height:1.17em;}

.link { color:#00b5db; font-weight:bold;}

.link1 { display:block; float:right; background:url(images/link1-bgd.gif) left top repeat-x; color:#3f3e3b; text-decoration:none; font-size:.92em; line-height:.92em;}
.link1 em { display:block; background:url(images/link1-left.gif) no-repeat left top;}
.link1 b { display:block; background:url(images/link1-right.gif) no-repeat right top; padding:6px 8px 7px 8px; font-weight:normal; font-style:normal;}
.link1:hover { text-decoration:underline;}

.line-hor1 { background:url(images/line-hor.gif) repeat-x left top;}
.line-hor1 .mark1 { background:url(images/line-mark2.gif) no-repeat 326px top; height:5px; font-size:0; line-height:0;}
.line-hor { background:url(images/line-hor.gif) repeat-x left center;}
.line-hor .mark1 { background:url(images/line-mark1.gif) no-repeat 326px top; height:9px; font-size:0; line-height:0;}
.line-hor .mark2 { background:url(images/line-mark3.gif) no-repeat right top; height:9px; font-size:0; line-height:0; position:relative;}
.line-hor .mark3 { background:url(images/line-mark4.gif) no-repeat left top; height:9px; font-size:0; line-height:0; position:relative;}

.line-ver { background:url(images/line-ver.gif) repeat-y 330px 0;}

.title { margin-bottom:20px;}


/*==================boxes====================*/
.box {
	border-width: 2px;
	background: #00b5db;
}
.box .title { margin-bottom:10px;}
.box p { font-size:.92em; color:#fff;}
.box .inner { padding:23px 20px 20px 22px;}

.box1 { background:#fff; width:100%;}
.box1 .inner { padding:23px 25px 37px 22px;}


/*header*/
#header .box { width:264px; height:304px; position:absolute; top:43px; left:37px;}
#header .box .inner { padding:30px 27px 0 23px;}
#header .box .logo { background:url(images/line-1.gif) repeat-x bottom; padding:0 0 23px 26px; margin-bottom:26px;}

/*content*/
#content { padding:26px 0 46px 22px; background:url(images/cont-bg.gif) no-repeat left 2px;}
#content dl { line-height:1.17em;}
#content p { line-height:1.17em;}
#content dl dt { font-weight:bold; margin-top:15px;}
#content .indent { padding:22px 0 38px 16px;}
#content .indent1 { padding:22px 0 0 16px;}
#content .indent2 { padding-bottom:4px;}
#content .indent3 { padding:22px 40px 38px 16px;}
#content .indent4 { padding:22px 0 38px 30px;}
#content .indent5 { padding:22px 40px 0 16px;}
#content .indent6 { padding:22px 0 0 30px;}

/*footer*/
#footer p { font-size:.92em; color:#3f3e3b; padding-left:42px;}
#footer p a { color:#909090; font-weight:bold;}

/*==========================================*/
